/*aca comienza estilos para el slider de textos*/
	.foto_slider{float:left; width:100px; height:100px; margin: 2% 5px auto 60px; background-color:#6699FF;}
	.texto_slider{float:left; width:60%; font-family: 'Roboto', sans-serif; padding:0 1%; text-align:center; color: #333; font-size:1.1em; line-height:1.1;
    position: relative; top: 2%; box-sizing:border-box;}

.texto_slider h3 {
    color: #000;
    margin-top:0;
    margin-bottom:20px;
    font-size:1.2em;
    font-family: Georgia, "Times New Roman", Times, serif;
	font-style:italic;
    font-weight: 100;
	line-height:1.5em;
}
/*aca finaliza estilos para el slider de textos*/


/*estilo de la info de inscripciones*/
.info {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	line-height:20px;
	margin-left:18px;
	margin-right:18px;
	margin-top:18px;
	margin-bottom:10px;
	padding-top:10px;
	padding-bottom:18px;
	border-top:solid 1px #0099FF;
	border-bottom:solid 1px #0099FF;
}

/*fin de estilo de la info de inscripciones*/
 
/*acá comienzan los estilos del POP UP*/


h1_popup {
  text-align: center;
  font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
  color:#006699;
  margin: 80px 0;
}

.box {
 width: 40%;
  margin: 10px auto;
  text-align: center; 
  border: 0 solid #fff;
  
   /*
   background: rgba(255,255,255,0.2);
  background-clip: padding-box;
  border-radius: 20px/50px;
  padding: 35px;
  */
}

/*.button {
  font-size: 1.1em;
  font-weight:bold;
  padding: 5px;
  color:#336699;
  border: 2px solid #EEEEEE;
  border-radius: 20px/20px;
  text-decoration: none;
  display:block;
  cursor: pointer;
  transition: all 0.3s ease-out;
}
.button:hover {
	color:#000000;
	background-color:#EEEEEE;
}*/

.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
  z-index:3500;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}

.popup {
  margin: 70px auto;
  padding: 20px;
  background-color:#FFFFFF;
  border-radius: 5px;
  width: 40%;
  position: relative;
  z-index:4000;
  height:80%;
}

.popup h2 {
  margin-top: 0;
  color: #333;
  font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
}
.popup .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
.popup .close:hover {
  color: #06D85F;
}
.popup .content {
  max-height: 90%;
  overflow: auto;
}


<!--acá finalizan los estilos del POP UP-->

/*
---------------------------INTERIOR NOTA-------------------------------
*/

#contenido_contenedor {
	margin-top: 20px;
	margin-bottom: 10px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #999;
	border-bottom-color: #999;
	padding-top: 10px;
	padding-bottom: 10px;
}

#contenido_contenedor img {
	max-width:100%;
	height:auto;
}


.texto_fecha_volanta {
	font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
	font-weight:400;
	font-size: 14px;
	color: #999;
}

/*estilo del h1---------------*/

.articulo_titulo {
	width: auto;
	text-align: left;
	font-family: 'Roboto Slab', Georgia, serif;
	font-weight:700;
	font-size: 32px;
	color: #000;
	line-height: 36px;
	text-decoration: none;
	margin-top: 6px;
	margin-bottom: 8px;
}
/*-----------------------*/

#articulo_volanta {
	width: auto;
	text-align: left;
	font-family: 'Roboto Slab', Georgia, serif;
	font-weight:300;
	font-size: 22px;
	color: #06C;
	line-height: 28px;
	text-decoration: none;
}
#articulo_copete {
	width: auto;
	text-align: left;
	font-family: 'Roboto Slab', Georgia, serif;
	font-weight:300;
	font-size: 22px;
	color: #000;
	line-height: 30px;
	text-decoration: none;
}
	
#iconos_nota_contenedor {
	margin-top:10px;
	margin-bottom:10px;
	height: 30px;
	vertical-align: middle;
	font-size: 24px;
	font-family: Arial, Helvetica, sans-serif;
	line-height:30px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	padding-bottom:6px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCC;
	padding-top:8px;
	padding-left:6px;
}

#icono_imprimir {
	display:block;
	float:left;
	margin-right:4%
}

#icono_pdf {
	display:block;
	float:left;
	margin-right:4%
}

#icono_comentarios {
	display:block;
	float:left;
	margin-right:4%
}

#icono_mail {
	display:block;
	float:left;
	margin-right:4%
}

#icono_favoritos {
	display:block;
	float:left;
	margin-right:4%
}

#icono_google {
	display:block;
	float:left;
	margin-right:4%
}

#icono_facebook {
	display:block;
	float:left;
	margin-right:4%
}

#icono_twitter {
	display:block;
	float:left;
	margin-right:0%
}

#icono_whatsapp {
	display: none;
	float:left;
}

#articulo_interior_foto {
	margin-top: 10px;
	margin-bottom: 10px;
}

#referencias {
	width: auto;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	line-height: 15px;
	text-decoration: none;
	font-style: italic;
}
#indice_contenedor {
	margin-top: 10px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	height: auto;
	vertical-align: middle;
}
.indice_titulo {
	font-family: 'Roboto Slab', Georgia, serif;
	font-weight:600;
	font-size: 18px;
	color: #000;
}
#indice_texto {
	width: auto;
	text-align: left;
	font-family: 'Roboto Slab', Georgia, serif;
	font-weight:400;
	font-size: 16px;
	color: #000;
	line-height: 24px;
	text-decoration: none;
	padding-right: 6px;
	margin-top: 5px;
}
.indice_separador {
	margin-right: 6px;
	margin-left: 6px;
	color: #999;
}
#indice_titulos_nota {
	width: auto;
	text-align: left;
	font-family: 'Roboto Slab', Georgia, serif;
	font-weight:400;
	font-size: 20px;
	color: #666;
	line-height: 22px;
	text-decoration: none;
	margin-top: 15px;
	margin-bottom: 10px;
}

#articulo_pagina_anterior {
	font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
	font-weight:600;
	font-size: 16px;
	text-align: right;
	padding-right: 6px;
	margin-bottom: 20px;
	text-align: left;
	float: left;
}
#articulo_pagina_siguiente {
	font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
	font-weight:600;
	font-size: 16px;
	text-align: right;
	padding-right: 6px;
	margin-bottom: 20px;
	text-align: right;
	float: right;
}
#articulo_paginado_contenedor {
	height: 40px;
	padding-right: 5px;
	padding-left: 5px;
}
#articulo_paginado_contenedor {
	font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
	font-weight:600;
	font-size: 16px;
	line-height: 22px;
	color: #000;
	text-align: center;
}
#articulo_texto {
	width: auto;
	text-align: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight:400;
	color: #333;
	line-height: 27px;
	text-decoration: none;
}

/*
---------------------------PRUEBA LETRA CAPITAL-------------------------------

#articulo_texto:first-letter
{
   float:left;
   color:black;
   background:white;
   border:0px solid #999999;
   font-size:80px;
   line-height:60px;
   padding:2px;
   font-family:Georgia, "Times New Roman", Times, serif;
   margin-right: 5px;   
}

*/

#articulo_texto blockquote {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size: 20px;
	line-height:30px;
	color: #333;
	border-left: dotted #06C 2px;
	padding-left:18px;
}
#cont_relacionados {
	width: 100%;
	text-align: left;
	margin-bottom: 30px;
	padding-top: 5px;
	padding-bottom: 10px;
	margin-top: 30px;
}
#cont_relacionados_texto {
	font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
	font-weight:600;
	font-size: 15px;
	line-height: 18px;
	color: #000;
	margin-bottom: 15px;
}
#cont_relacionados_seccion {
	font-family: 'Roboto Slab', Georgia, serif;
	font-weight:400;
	font-size: 22px;
	color: #000000;
	margin-top: 10px;
	margin-bottom: 10px;
}
#cont_relacionados_pie {
	text-align: left;
	margin-bottom: 20px;
	padding-left: 5px;
	margin-top: 20px;
}
#comentarios_form_contenedor {
	margin-top: 10px;
	margin-bottom: 20px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-bottom-style: dotted;
	border-top-color: #999;
	border-bottom-color: #999;
	vertical-align: middle;
	padding-left: 0px;
	float: left;
	width: 650px;
	padding-top: 6px;
}
#comentarios_icono {
	float: left;
}
#comentarios {
	float: left;
	font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
	font-weight:600;
	font-size: 21px;
	color: #666666;
	margin-top: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
	width: 500px;
}
#comentarios_ordenar {
	float: left;
	font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
	font-weight:400;
	font-size: 16px;
	color: #000000;
	margin-top: 10px;
	margin-bottom: 15px;
	width: 650px;
	text-align: right;
}
#comentarios_ordenar a:link {
	text-decoration: none;
	color: #777777;
	}

#comentarios_ordenar a:visited {
	text-decoration: none;
	color: #777777;
	}
	
#comentarios_ordenar a:hover {
	color: #0099CC;
	text-decoration: none;
	}
	
#comentarios_usuarios_contenedor {
	margin-top: 10px;
	margin-bottom: 5px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-bottom-style: dotted;
	border-top-color: #999;
	border-bottom-color: #999;
	vertical-align: middle;
	padding-left: 0px;
	float: left;
	width: 650px;
	padding-top: 5px;
	padding-bottom: 10px;
}
#comentarios_usuario_foto {
	    /* cambia estos dos valores para definir el tamaño de tu círculo */
    height: 48px;
    width: 48px;
    /* los siguientes valores son independientes del tamaño del círculo */
    background-repeat: no-repeat;
    background-position: 50%;
    border-radius: 50%;
    background-size: cover;
	float:left;
}

/*#comentarios_usuario_foto img {
	width:48px;
    height:48px;
    border-radius:24px;
}*/

#comentarios_usuario {
	float: left;
	font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
	font-weight:600;
	font-size: 15px;
	color: #999999;
	margin-top: 0px;
	margin-left: 10px;
	width: 570px;
}
#comentarios_usuario_texto {
	font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size: 18px;
	line-height: 22px;
	color: #000000;
	margin-top: 10px;
}
#comentarios_usuario_iconos_contenedor {
	text-align: right;
	margin-top:5px;
	text-align:right;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size: 22px;
	width:100%;
}
#comentarios_usuario_iconos {
	text-align: left;
	float: right;
	margin-left: 20px;
	padding-left: 5px;
}

#seccion_titulo {
	font-family: 'Roboto Slab', Georgia, serif;
	font-weight:300;
	font-size: 22px;
	color: #333333;
	margin-top: 5px;
	margin-left: 0px;
	margin-bottom: 16px;
}

#destacado {
	font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 22px;
	color: #000;
	text-align: center;
	background-color: #EBEEF6;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #09C;
	border-bottom-color: #09C;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 20px;
}


/*
---------------------------PAGINA DE ENCUESTA-------------------------------
*/

#encuesta_interior_contenedor {
	background-color: #EBEEF6;
	text-align: center;
	margin-bottom: 10px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #06C;
	border-bottom-color: #06C;
	padding-top: 8px;
	padding-bottom: 5px;
	height: auto;
	width: auto;
}



@media screen and (max-width:990px){
	


#contenido_contenedor table {
	max-width:100%;
	height:auto;
	
}

#contenido_contenedor img {
	max-width:100%;
	height:auto;
}


.articulo_titulo {
	width: auto;
	text-align: left;
	font-family: 'Roboto Slab', Georgia, serif;
	font-weight:700;
	font-size: 35px;
	color: #000;
	line-height: 38px;
	text-decoration: none;
	margin-top: 8px;
	margin-bottom: 8px;
}
#articulo_volanta {
	width: auto;
	text-align: left;
	font-family: 'Roboto Slab', Georgia, serif;
	font-weight:400;
	font-size: 22px;
	color: #06C;
	line-height: 28px;
	text-decoration: none;
}
#articulo_copete {
	width: auto;
	text-align: left;
	font-family: 'Roboto Slab', Georgia, serif;
	font-weight:300;
	font-size: 22px;
	color: #000;
	line-height: 30px;
	text-decoration: none;
}

.indice_titulo {
	font-family: 'Roboto Slab', Georgia, serif;
	font-weight:400;
	font-size: 20px;
	color: #000;
}


#indice_texto {
	width: auto;
	text-align: left;
	font-family: 'Roboto Slab', Georgia, serif;
	font-weight:400;
	font-size: 20px;
	color: #000;
	line-height: 28px;
	text-decoration: none;
	padding-right: 6px;
	margin-top: 5px;
}
.indice_separador {
	margin-right: 6px;
	margin-left: 6px;
	color: #999;
}
#indice_titulos_nota {
	width: auto;
	text-align: left;
	font-family: 'Roboto Slab', Georgia, serif;
	font-weight:600;
	font-size: 24px;
	color: #666;
	line-height: 28px;
	text-decoration: none;
	padding-right: 6px;
	padding-left: 6px;
	margin-top: 15px;
	margin-bottom: 10px;
}

#articulo_texto {
	width: auto;
	text-align: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #333;
	line-height: 28px;
	text-decoration: none;
	padding-right: 6px;
	padding-left: 6px;
}

#seccion_titulo {
	font-family: 'Roboto Slab', Georgia, serif;
	font-weight:300;
	font-size: 22px;
	color: #333333;
	margin-top: 5px;
	margin-left: 0px;
	margin-bottom: 16px;
}


/*
---------------------------comentarios---------------------------menor 990
*/

#comentarios_form_contenedor {
	margin-top: 10px;
	margin-bottom: 20px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-bottom-style: dotted;
	border-top-color: #999;
	border-bottom-color: #999;
	vertical-align: middle;
	padding-left: 0px;
	float: left;
	width: 100%;
	padding-top: 6px;
}
#comentarios_icono {
	float: left;
}
#comentarios {
	float: left;
	font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
	font-weight:600;
	font-size: 21px;
	color: #666666;
	margin-top: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
	width: 90%;
}
#comentarios_ordenar {
	float: left;
	font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
	font-weight:400;
	font-size: 16px;
	color: #000000;
	margin-top: 10px;
	margin-bottom: 15px;
	width: 400px;
	text-align: center;
}
#comentarios_ordenar a:link {
	text-decoration: none;
	color: #777777;
	}

#comentarios_ordenar a:visited {
	text-decoration: none;
	color: #777777;
	}
	
#comentarios_ordenar a:hover {
	color: #0099CC;
	text-decoration: none;
	}
	
#comentarios_usuarios_contenedor {
	margin-top: 10px;
	margin-bottom: 5px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-bottom-style: dotted;
	border-top-color: #999;
	border-bottom-color: #999;
	vertical-align: middle;
	padding-left: 0px;
	float: left;
	width: 100%;
	padding-top: 5px;
	padding-bottom: 10px;
}
#comentarios_usuario_foto {
	float: left;
}
#comentarios_usuario {
	float: left;
	font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
	font-weight:600;
	font-size: 15px;
	color: #999999;
	margin-top: 0px;
	margin-left: 10px;
	width: 80%;
}
#comentarios_usuario_texto {
	font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	color: #000000;
	margin-top: 10px;
}
#comentarios_usuario_iconos_contenedor {
	text-align: right;
	margin-top:10px;
}
#comentarios_usuario_iconos {
	text-align: left;
	float: right;
	margin-left: 20px;
	font-family: 'icomoon';
	font-size: 24px;
	padding-left: 5px;
}
	
	
}


@media screen and (max-width:650px){
	
<!--acá comienzan los estilos del POP UP-->


h1 {
  text-align: center;
  font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
  color:#006699;
  margin: 80px 0;
}

.box {
 width: 80%;
  margin: 10px auto;
  text-align: center; 
  border: 0 solid #fff;
  
   /*
   background: rgba(255,255,255,0.2);
  background-clip: padding-box;
  border-radius: 20px/50px;
  padding: 35px;
  */
}

/*.button {
  font-size: 1.1em;
  font-weight:bold;
  padding: 5px;
  color:#336699;
  border: 2px solid #EEEEEE;
  border-radius: 20px/20px;
  text-decoration: none;
  display:block;
  cursor: pointer;
  transition: all 0.3s ease-out;
}
.button:hover {
	color:#000000;
	background-color:#EEEEEE;
}*/

.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}

.popup {
  margin: 70px auto;
  padding: 20px;
  background-color:#F3F9FB;
  border-radius: 5px;
  width: 80%;
  position: relative;
  height:80%;
}

.popup h2 {
  margin-top: 0;
  color: #333;
  font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
}
.popup .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
.popup .close:hover {
  color: #06D85F;
}
.popup .content {
  max-height: 90%;
  overflow: auto;
}


<!--acá finalizan los estilos del POP UP-->
	
	
	

#seccion_titulo {
	font-family: 'Roboto Slab', Georgia, serif;
	font-weight:300;
	font-size: 24px;
	color: #333333;
	margin-top: 5px;
	margin-left: 0px;
	margin-bottom: 14px;
}


.articulo_titulo {
	width: auto;
	text-align: left;
	font-family: 'Roboto Slab', Georgia, serif;
	font-weight:700;
	font-size: 32px;
	color: #006;
	line-height: 36px;
	text-decoration: none;
	margin-top: 8px;
	margin-bottom: 8px;
	padding-left: 0px;
	padding-right: 0px;
}
#articulo_volanta {
	width: auto;
	text-align: left;
	font-family: 'Roboto Slab', Georgia, serif;
	font-weight:400;
	font-size: 18px;
	color: #06C;
	line-height: 24px;
	text-decoration: none;
	padding-right: 0px;
	padding-left: 0px;
}
#articulo_copete {
	width: auto;
	text-align: left;
	font-family: 'Roboto Slab', Georgia, serif;
	font-weight:400;
	font-size: 18px;
	color: #000;
	line-height: 24px;
	text-decoration: none;
	padding-right: 0px;
	padding-left: 0px;
}


#iconos_nota_contenedor {
	margin-top:10px;
	margin-bottom:10px;
	height: 45px;
	vertical-align: middle;
	font-size: 26px;
	font-family: Arial, Helvetica, sans-serif;
	line-height:30px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	padding-bottom:6px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCC;
	padding-top:8px;
	padding-left:6px;
}
	

#icono_imprimir {
	display:none;
	float:left;
	margin-right:4%
}

#icono_pdf {
	display:none;
	float:left;
	margin-right:4%
}

#icono_comentarios {
	display:block;
	float:left;
	margin-right:4%
}

#icono_mail {
	display:block;
	float:left;
	margin-right:4%
}

#icono_favoritos {
	display:block;
	float:left;
	margin-right:4%
}

#icono_google {
	display:block;
	float:left;
	margin-right:4%
}

#icono_facebook {
	display:block;
	float:left;
	margin-right:4%
}

#icono_twitter {
	display:block;
	float:left;
	margin-right:4%
}

#icono_whatsapp {
	display: block;
	float:left;
}



#articulo_texto {
	width: auto;
	text-align: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #333;
	line-height: 28px;
	text-decoration: none;
}


#referencias {
	width: auto;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333;
	line-height: 14px;
	text-decoration: none;
	padding-right: 0px;
	padding-left: 0px;
	font-style: italic;
}
#indice_contenedor {
	margin-top: 10px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	height: auto;
	vertical-align: middle;
	padding-left: 0px;
	padding-bottom: 0px;
}

#iconos_favorito {
	width: auto;
	height: 25px;
	float: left;
	margin-left: 0px;
	margin-top: 6px;
	margin-bottom: 6px;
	margin-right: 18px;
	padding-left: 6px;
}



#indice_titulos_nota {
	width: auto;
	text-align: left;
	font-family: 'Roboto Slab', Georgia, serif;
	font-weight:400;
	font-size: 19px;
	color: #666;
	line-height: 21px;
	text-decoration: none;
	padding-right: 0px;
	padding-left: 0px;
	margin-top: 15px;
	margin-bottom: 10px;
}

#cont_relacionados {
	width: 100%;
	text-align: left;
	margin-bottom: 30px;
	padding-top: 5px;
	padding-bottom: 10px;
	margin-top: 30px;
}

#cont_relacionados img {
	display: none;
}
	
	}